=== debian/control ===
Source: ros-melodic-roslang
Section: misc
Priority: optional
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: http://ros.org/wiki/roslang
Standards-Version: 3.9.2

Package: ros-melodic-roslang
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-catkin, ros-melodic-genmsg
Description: roslang is a common package that all ROS client libraries depend on.
 This is mainly used to find client libraries (via 'rospack depends-on1 roslang').
